Bug 524148 - [kn_IN] 0CB2+0CBE+0CB2+0CCD is not rendering properly
Summary: [kn_IN] 0CB2+0CBE+0CB2+0CCD is not rendering properly
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-kannada-fonts
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-18 06:27 UTC by Pravin Satpute
Modified: 2009-09-24 04:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-24 04:55:26 UTC


Attachments (Terms of Use)
Actual and correct rendering of laa+la+halantha (0CB2+0CBE+0CB2+0CCD) (24.85 KB, image/png)
2009-09-18 06:27 UTC, Pravin Satpute
no flags Details

Description Pravin Satpute 2009-09-18 06:27:47 UTC
Created attachment 361600 [details]
Actual and correct rendering of laa+la+halantha (0CB2+0CBE+0CB2+0CCD)

Description of problem:

upstream bug id 
https://bugzilla.gnome.org/show_bug.cgi?id=595243

 shankar  [reporter]      2009-09-15 08:08:00 UTC

Created an attachment (id=143212) [details]
Actual and correct rendering of laa+la+halantha (0CB2+0CBE+0CB2+0CCD)

The combination of 0CB2+0CBE+0CB2+0CCD is not rendering properly. The actual
and the correct rendering are shown in the attached image


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. 0CB2+0CBE+0CB2+0CCD
2.
3.
  
Actual results:
see attachment

Expected results:
see attachment

Additional info:

Comment 1 Pravin Satpute 2009-09-18 06:36:45 UTC
committed solution in lohit upstream, will be available in lohit-kannada-fonts-2.4.4 release

Comment 2 Pravin Satpute 2009-09-21 12:18:58 UTC
build lohit-kannada-fonts-2_4_4-1_fc12
will be available in wed. rawhide


Note You need to log in before you can comment on or make changes to this bug.